Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 15:54:52 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery flavia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  flavia Bot:  Hi Flavia ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554388431            07:46 PM, 07th Mar                     flavia                    Ok           07:46 PM, 07th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:47 PM, 07th Mar                     flavia                    Hi           07:49 PM, 07th Mar                     flavia                    I hv requested for a return           07:49 PM, 07th Mar                     flavia                    Had ordered d wrong size           07:50 PM, 07th Mar                     flavia                    Can it be replaced wd another size?           07:50 PM, 07th Mar                   Mohammad                   we are sorry but exchange is not possible for the items           07:50 PM, 07th Mar                   Mohammad                   only return and refund can be done           07:50 PM, 07th Mar                     flavia                    Ohh           07:50 PM, 07th Mar                     flavia                    How will d refund be done?           07:51 PM, 07th Mar                     flavia                    Will it be given as a credit           07:51 PM, 07th Mar                     flavia                    Or tye amount will be refunded in d account?           07:51 PM, 07th Mar                   Mohammad                   how you have paid while ordering ?           07:52 PM, 07th Mar                     flavia                    By card           07:52 PM, 07th Mar                     flavia                    Credit is not possible?           07:52 PM, 07th Mar                   Mohammad                   then the amount will go in card only           07:53 PM, 07th Mar                     flavia                    Ok           07:53 PM, 07th Mar                   Mohammad                   welcome           07:54 PM, 07th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:54 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2205998